:root {
	--orange-extra-light: #FFF1CB;
	--orange-light: #FBB03B;
	--orange-default: #FF4E00;
	--blue-dark: #2A405B;
	--blue-default: #4A5568;
	--blue-light: #4472BE;
	--blue-extra-light: #0099E5;
	--green-default: #446425;
	--green-light: #C2FC8B;
	--gray-dark: 323232;
}

/* orange extra light */
.txt-orange-extra-light {color:var(--orange-extra-light);}
.bg-orange-extra-light {background-color:var(--orange-extra-light);}
.border-orange-extra-light {border-color:var(--orange-extra-light);}
.hv-txt-orange-extra-light:hover {color:var(--orange-extra-light)!important;}
.hv-bg-orange-extra-light:hover {background-color:var(--orange-extra-light)!important;}
.hv-border-orange-extra-light:hover {border-color:var(--orange-extra-light)!important;}

/* orange light */
.txt-orange-light {color:var(--orange-light);}
.bg-orange-light {background-color:var(--orange-light);}
.border-orange-light {border-color:var(--orange-light);}
.hv-txt-orange-light:hover {color:var(--orange-light)!important;}
.hv-bg-orange-light:hover {background-color:var(--orange-light)!important;}
.hv-border-orange-light:hover {border-color:var(--orange-light)!important;}

/* orange default */
.txt-orange-default {color:var(--orange-default);}
.bg-orange-default {background-color:var(--orange-default);}
.border-orange-default {border-color:var(--orange-default);}
.hv-txt-orange-default:hover {color:var(--orange-default)!important;}
.hv-bg-orange-default:hover {background-color:var(--orange-default)!important;}
.hv-border-orange-default:hover {border-color:var(--orange-default)!important;}

/* blue dark */
.txt-blue-dark {color:var(--blue-dark);}
.bg-blue-dark {background-color:var(--blue-dark);}
.border-blue-dark {border-color:var(--blue-dark);}
.hv-txt-blue-dark:hover {color:var(--blue-dark)!important;}
.hv-bg-blue-dark:hover {background-color:var(--blue-dark)!important;}
.hv-border-blue-dark:hover {border-color:var(--blue-dark)!important;}

/* blue default */
.txt-blue-default {color:var(--blue-default);}
.bg-blue-default {background-color:var(--blue-default);}
.border-blue-default {border-color:var(--blue-default);}
.hv-txt-blue-default:hover {color:var(--blue-default)!important;}
.hv-bg-blue-default:hover {background-color:var(--blue-default)!important;}
.hv-border-blue-default:hover {border-color:var(--blue-default)!important;}

/* blue light */
.txt-blue-light {color:var(--blue-light);}
.bg-blue-light {background-color:var(--blue-light);}
.border-blue-light {border-color:var(--blue-light);}
.hv-txt-blue-light:hover {color:var(--blue-light)!important;}
.hv-bg-blue-light:hover {background-color:var(--blue-light)!important;}
.hv-border-blue-light:hover {border-color:var(--blue-light)!important;}

/* blue extra light */
.txt-blue-extra-light {color:var(--blue-extra-light);}
.bg-blue-extra-light {background-color:var(--blue-extra-light);}
.border-blue-extra-light {border-color:var(--blue-extra-light);}
.hv-txt-blue-extra-light:hover {color:var(--blue-extra-light)!important;}
.hv-bg-blue-extra-light:hover {background-color:var(--blue-extra-light)!important;}
.hv-border-blue-extra-light:hover {border-color:var(--blue-extra-light)!important;}

/* green default */
.txt-green-default {color:var(--green-default);}
.bg-green-default {background-color:var(--green-default);}
.border-green-default {border-color:var(--green-default);}
.hv-txt-green-default:hover {color:var(--green-default)!important;}
.hv-bg-green-default:hover {background-color:var(--green-default)!important;}
.hv-border-green-default:hover {border-color:var(--green-default)!important;}

/* green light */
.txt-green-light {color:var(--green-light);}
.bg-green-light {background-color:var(--green-light);}
.border-green-light {border-color:var(--green-light);}
.hv-txt-green-light:hover {color:var(--green-light)!important;}
.hv-bg-green-light:hover {background-color:var(--green-light)!important;}
.hv-border-green-light:hover {border-color:var(--green-light)!important;}

/* gray dark */
.txt-gray-dark {color:var(--gray-dark);}
.bg-gray-dark {background-color:var(--gray-dark);}
.border-gray-dark {border-color:var(--gray-dark);}
.hv-txt-gray-dark:hover {color:var(--gray-dark)!important;}
.hv-bg-gray-dark:hover {background-color:var(--gray-dark)!important;}
.hv-border-gray-dark:hover {border-color:var(--gray-dark)!important;}

/* black */
.txt-black {color:var(--bs-black);}
.bg-black {background-color:var(--bs-black);}
.border-black {border-color:var(--bs-black);}
.hv-txt-black:hover {color:var(--bs-black)!important;}
.hv-bg-black:hover {background-color:var(--bs-black)!important;}
.hv-border-black:hover {border-color:var(--bs-black)!important;}

/* white */
.txt-white {color:var(--bs-white);}
.bg-white {background-color:var(--bs-white);}
.border-white {border-color:var(--bs-white);}
.hv-txt-white:hover {color:var(--bs-white)!important;}
.hv-bg-white:hover {background-color:var(--bs-white)!important;}
.hv-border-white:hover {border-color:var(--bs-white)!important;}